@font-face {
    font-family: franklin-medium;
    src: url("http://www.greenstarfood.com.au/themes/en/fonts/framd_0.ttf");
    src: url("http://www.greenstarfood.com.au/themes/en/fonts/framd_0.eot")\9;
}
@font-face {
    font-family: franklin-medium-book;
    src: url("http://www.greenstarfood.com.au/themes/en/fonts/FRABK_0.TTF");
	src: url("http://www.greenstarfood.com.au/themes/en/fonts/FRABK_0.eot")\9;
}


.order {
	font-family: "franklin-medium-book";
	font-size: 18px;
	color: #3ea61b;

}
.fax {
	font-family: "franklin-medium-book";
	font-size: 17px;
	color: #3ea61b;
}
.textnew1 {
	font-family: "franklin-medium-book";
	font-size: 14px;
	color: #7d7b7b;
	line-height:30px;
}
.email {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000;
}
.email a:link {
	color: #4DDB1D;
	text-decoration: none;
}
.email a:visited {
	text-decoration: none;
	color: #4DDB1D;
}
.email a:hover {
	text-decoration: none;
	color: #333333;
}
.email a:active {
	text-decoration: none;
	color: #000;
}
.textfield {
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	height: 20px;
	width: 167px;
	border:none;
	background:none;
}
.abn {
	font-family: "franklin-medium-book";
	font-size: 13px;
	font-weight: normal;
	color: #000;
}
.welcome {
	font-family: "franklin-medium-book";
	font-size: 21px;
	font-weight: normal;
	color: #304400;
}
.text {
	font-family: "franklin-medium-book";
	font-size: 13px;
	font-weight: normal;
	color: #7d7b7b;
	line-height:15px;
}
.sidetext {
	font-family: "franklin-medium-book";
	font-size: 16px;
	font-weight: normal;
	color: #000;
	line-height:25px;
}
.sidetext1 {
	font-family: "franklin-medium-book";
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.web {
	font-family: "franklin-medium-book";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

.fotertext {
	font-family: "franklin-medium-book";
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
.fotertext a:link {
	color: #597E00;
	text-decoration: none;
}
.fotertext a:visited {
	text-decoration: none;
	color: #597E00;
}
.fotertext a:hover {
	text-decoration: none;
	color: #333333;
}
.fotertext a:active {
	text-decoration: none;
	color: #597E00;
}

#propertydrop {
	position:absolute;
	width:150px;
	z-index:2;
	top:43px;
	left:0;
   	visibility: hidden;
	}
.droplink a{
	font-family:arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
	background-color:#597e00; 
	padding:6px 5px 6px 15px;
	display:block;
	border-bottom:#ffffff 1px dashed;

	}
.droplink a:hover{
	font-family:arial;
	font-size: 12px;
	color: #435f00;
	text-decoration:none;
	background-color:#67ff34;
	padding:6px 5px 6px 15px;
	display:block;

	}
	
.address {
	font-family: "franklin-medium-book";
	font-size: 15px;
	font-weight: normal;
	color: #7d7b7b;
}

.address a:link {
	color: #7d7b7b;
	text-decoration: none;
}
.address a:visited {
	text-decoration: none;
	color: #7d7b7b;
}
.address a:hover {
	text-decoration: underline;
	color: #7d7b7b;
}
.address a:active {
	text-decoration: none;
	color: #7d7b7b;
}

.address1 {
	font-family: "franklin-medium-book";
	font-size: 15px;
	font-weight: normal;
	color: #333333;
}


.address2 {
	font-family: "franklin-medium-book";
	font-size: 13px;
	font-weight: normal;
	color: #7d7b7b;
}
.textfield3 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 21px;
	width: 402px;
	 border:#b8c793 1px solid;
}
.textfield4 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 20px;
	width: 429px;
	 border:#a2a2a2 1px solid;
}
.textarea2 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 152px;
	width: 429px;
	 border:#a2a2a2 1px solid;
}
.protext {
	font-family: "franklin-medium-book";
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	color: #676767;
}
.close {
	float:left;
	width:100px;
	height:16px;
	text-align:right;
	padding-right:18px;
	background:url("http://www.greenstarfood.com.au/themes/en/images/close.png") center right no-repeat;
	font-family: "franklin-medium-book";
	font-size: 14px;
	color: #4a4a4a;
}
.close1 {
	font-family: "franklin-medium-book";
	font-size: 13px;
	color: #4a4a4a;
}



.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }

.slider { clear:both; position:relative; width:949px; height:259px; overflow:hidden; }
.slider .btns { position:absolute; left:760px; top:233px; z-index:22; }
.slider .btns a { float:left; width:19px; height:19px; text-indent:-2000px; margin-right:6px; background:url("http://www.greenstarfood.com.au/themes/en/images/blank.gif"); overflow:hidden; }
.slider .items { position:relative; }
.slider .items img {
	position:absolute;
	left:0;
	top: -2px;
	height: 281px;
}

.response { margin:0; padding:10px 0; font-size:14px; color:#F00; }
.list {  }
.list ul { list-style:none; }
.list ul li { list-style:none; padding:5px 0; }
.list ul li a { padding-left:5px; color:#676767; text-decoration:none; }
.list ul li a:hover { text-decoration:underline; }
a img { border:0; }
.product-detail {  }
.product-detail .detail { float:left; width:325px; font-family:"franklin-medium-book"; }
.product-detail .detail h1 { margin:5px 0; font-size:20px; color:#c10435; font-weight:normal; }
.product-detail .detail h3 { margin:5px 0; color:#c10435; font-size:14px; }
.product-detail .dright { float:right; width:260px; overflow:hidden; }
.product-detail .detail .dc { font-size:12px; }
.product-detail .dright .pic { width:260px; height:200px; overflow:hidden; }
.product-detail .dright .tb { padding-top:20px; font-family:Arial, Helvetica, sans-serif; }
.product-detail .dright .tb table { border-collapse:collapse; border:1px solid #CCC; }
.product-detail .dright .tb table thead th { font-size:10px; font-weight:normal; padding:8px; background:url("http://www.greenstarfood.com.au/themes/en/images/gradhead.png") repeat-x; color:#000; }
.product-detail .dright .tb table tbody td { padding:3px; color:#666; background:url("http://www.greenstarfood.com.au/themes/en/images/gradback.png") repeat-x; font-size:10px; }
.product-detail .dright .tb table tbody tr.current td { background:url("http://www.greenstarfood.com.au/themes/en/images/gradhover.png") repeat-x; color:#FFF; }
.order-box { background:url("http://www.greenstarfood.com.au/themes/en/images/popupbg.png"); _background:#FFF url("http://www.greenstarfood.com.au/themes/en/images/popupbg.jpg"); }
